package middleware

// CtxKey is a key to use with context.WithValue
type CtxKey struct {
	Pkg  string
	Name string
}

// String returns string representation
func (s *CtxKey) String() string {
	return s.Pkg + " context value " + s.Name
}
